@import url('https://fonts.googleapis.com/css?family=Assistant:600,800&subset=hebrew');

html, body {
    color: #575757;
    font-family: 'Assistant', 'arial';
    font-size: 20px;
}

.wrap {
width: 1200px;
margin: auto;
}

.wrapper-all {

}

.header {
    height: 125px;
text-align:center;
padding-top: 20px;
}

#logo {
}

#logo img {
    
}

.header-left {
    float: left;
    line-height: 1;
    border-right: 1px solid rgba(255, 255, 255, 0.2); 
}

.search {
    float: left;
    margin-top: 10px;
    width: 300px;
    position: relative;
}

.search input {
    border: 1px solid #eee;
    border-radius: 25px;
    padding: 10px;
    margin-top: 30px;
    width: 100%;
    outline: 0px;
    font-size: 18px;
    font-family: 'assistant';
}

input:focus {
    border: 1px solid #8a6852;
}

.search span {
    float: right;
    font-size: 18px;
    pointer-events: none;
    position: absolute;
    right: -100px;
    top: 43px;
    width: 100%;
}

.header-left span {
    float: right;
    clear: right;
}

.header-left img {
    position: absolute;
    right: 25px;
    top: 30px;
}

.header-left span:nth-child(3) {
    font-size: 28px;
}

.menubar {
    position: relative;
background-color: #fff9f5;
box-shadow: 0 4px 4px rgba(0,0,0,0.05), 0 2px 4px rgba(0,0,0,0.10);
}

.menu {
    float: right;
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    width: 100%;
}

.menu li {
    float: right;
    position: relative;
}

.menu li:hover a {
    color:black;
}

.menu li a {
    text-decoration: none;
    float: right;
    padding: 20px 15px;
    color: #8a6852;
}

.menu li ul {
    visibility: hidden;
    opacity: 0;
    pointer-events: none;
    z-index: 999;
    width: 250px;
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    top: 120%;
    transition:0.2s;
    position: absolute;
}

.menu li:hover > ul {
    visibility: visible;
    background-color: white;
    opacity: 1;
    pointer-events: all;
    border: 1px solid #EDEDED;
    top: 100%;
}

.menu li ul li {
    float: right;
    width: 100%;
    border-bottom: 1px solid #e4e4e4;
}

.menu li ul li a {
    padding: 10px 25px !important;
    float: right;
    width: 100%;
}

.menu li ul li a:hover {
    text-decoration: underline;
}


.menu li ul li ul {
    right: 100% !important;
    top: 0px !important;
}

.slider {
    box-shadow: 0 2px 4px rgba(0,0,0,0.10), 0 2px 4px rgba(0,0,0,0.10);
}

.cover img {
    width: 100%;
}

.wrapper {
    padding: 35px 0px;
}

.half {
    width: 50%;
    float: right;
}

.half:nth-child(2) {
    padding-right: 25px;
}

.bighalf {
    width: 60%;
    float: right;
}

.smallhalf {
    width: 40%;
    float: right;
    padding-right: 25px;
}

.smallhalf img {
    max-width: 100%;
}

.half iframe {
    height: 320px;
}

h1 {
    margin-top: 0px;
    font-size: 30px;
    color: #8a6852;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding: 20px;
    line-height: 1;
}

.homepage-second-title {
    text-align: center;
    padding: 15px;
}

h2 {
    color: #8a6852;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding: 20px;
}

.botbox {
    padding: 20px;
    height: 120px;
}

.box-image {
    position: relative;
    height: 350px;
    overflow: hidden;
}

.box-image img {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    transition:0.2s;
    width: auto;
    min-width: 100%;
    -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
  }

.box-title {
    color: #8a6852;
    padding: 15px 0px;
}

.box-desc {
    color: #333333;
    padding-left: 20px;
    height: 100px;
}

.box:hover .box-image img {
    transform: translate(-50%,-50%) scale(1.05);
}

.box:hover .box-title {
    color: #8a6852;
}

/* recommends */ 

.recommends {
    background: -webkit-linear-gradient(bottom, #FFFFFF, #fff6ed);
    background: -moz-linear-gradient(bottom, #FFFFFF, #fff6ed);
    background: linear-gradient(to top, #FFFFFF, #fff6ed);
    padding: 30px;
}

.single-recommend {
    line-height: 2;
    cursor: move;
    outline: 0px;
    padding: 40px 0px;
}

.rc-image {
    float: right;
    width: 50px;
    padding-top: 30px;
}

.rc-image img {
    border-radius: 50%;
    width: 50px;
    height: 50px;
}

.rc-block {
    width: calc(100% - 50px);
    float: right;
    padding-right: 15px;
}

.rc-title {
    font-weight: bold;
    color: #8a6852;
}

.rc-content p {
    margin: 10px 0px 0px 0px;
    line-height: 1.5;
}

.recommend-title {
    font-size: 30px;
    font-weight: bold;
    color: #8a6852;
}

.bottom-contact {
    background-color: #8a6852;
    color: white;
    padding: 0px 0px 15px 0px;
}

.bc-title {
    font-weight: bold;
    font-size: 30px;
    color: white;
    padding: 25px 0px;
}

.contactshort-form label {
    width: 22%;
    padding-left: 20px;
}

.footertop {
    background-color: #8a6852;
    padding: 25px 0px;
    color:white;
}

.footer-row {
    float:right;
    width:25%;
    font-size: 16px;
    padding-left: 20px;
}

.footer-row-double {
    float:right;
    width: 75%;
    padding-left: 20px;
    padding-bottom: 50px;
}

.footer-row-title {
    font-size: 24px;
    margin-bottom: 20px;
    font-weight: bold;
}

.menu-footer {
    padding:0px;
    margin:0px;
    list-style-type: none;
}

.menu-footer li {
    float:right;
    width:100%;
    padding: 4px 0px;
}

.menu-footer li a {
    color:white;
    float:right;
    clear:right;
    font-size: 18px;
    
}

.menu-footer li a:hover {
    color:black;
}

.footer {
    background-color: #8a6852;
    padding: 18px 0px;
    color: white;
}

.laki {
    float :left;
}

.laki a {
    color: white;
    text-decoration: underline;
}

.right {
    width: calc(100% - 350px);
    float: right;
    padding-left: 25px;
}

.left {
    float: right;
    width: 350px;
    border-right: 1px solid #EEF6F7;
    padding-right: 25px;
}

article h1 {
    color:#8a6852;
    margin-bottom: 10px;
}

.left-title {
    color:#8a6852;
    margin-bottom: 25px;
    font-weight: bold;
    font-size: 30px;
}

.left-title-blue {
    color:#8a6852;
    margin-bottom: 25px;
    margin-top: 25px;
    font-weight: bold;
    font-size: 30px;
}

.breadcrumbs  {
    margin-bottom: 30px;
}

.breadcrumbs a {
    color: #81BCC0;
}

.breadcrumbs span {
    padding: 0px 10px;
}

.breadcrumbs a:hover {
    text-decoration: underline;
}

.the-content a {
color: #81BCC0;
}

.the-content p:nth-child(1) {
    margin-top: 0px;
}

.orange-contact {
    background-color: #8a6852;
    color: white;
    padding: 15px;
    border-radius: 5px;
}

.contactshort-form .button {
    width: 12%;
}

.contactminimal-form .button {
    margin-top: 10px !important;
}

.shadow {
    box-shadow: 0 2px 4px rgba(0,0,0,0.10), 0 2px 4px rgba(0,0,0,0.10);
}

.box {
    box-shadow: 0 2px 4px rgba(0,0,0,0.10), 0 2px 4px rgba(0,0,0,0.10);
    float: right;
    position: relative;
    width: calc(25% - 22.5px);
    overflow: hidden;
    transition:0.2s;
    margin-left: 30px;
    text-align: center;
    margin-bottom: 30px;
}

.box:nth-child(4n) {
    margin-left: 0px;
}

.box:hover .boxbuttons {
    bottom: 0px;
    visibility: visible;
    opacity: 1;
}

.boxbuttons  {
    background-color: #8a6852;
    position: absolute;
    bottom: -50px;
    transition:0.3s;
    right: 0px;
    left: 0px;
    visibility: hidden;
    color: white;
    pointer-events: none;
    opacity: 0;
    padding: 5px;
}

.boxbuttons a, .boxbuttons button {
    color: white;
}

.slogan {
    position: absolute;
    color: white;
	text-align:center;
    height: 100%;
width: 100%;
    font-size: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-weight: bold;
text-shadow: 0px 0px 5px black;
}

.slogan a {
    background-color: white;
    color:#81BCC0;
    font-weight: normal;
    max-width: 170px;
    font-size: 24px;
    margin-top: 20px;
    padding: 3px 10px 5px 10px;
}

.slogan a:empty {
display: none;
}

.linkbuy {
    float: left;
    background-color: #2cba2e;
    color: white;
    font-size: 24px;
    height: 50px;
    margin-top: 20px;
    border-radius: 0px 10px 10px 0px;
    padding: 8px 15px 10px 15px;
}

.buyicon {
    height: 50px;
    border: 2px solid #2cba2e;
    float: left;
    margin-top: 20px;
    padding: 10px;
}

.class-contact .wrapper {
    background-color: #8a6852;
    color: white;
}

/* screen */

.mobile {
    position: fixed;
    background-color: #EDEDED;
    background: -webkit-linear-gradient(top, #FFFFFF, #EDEDED);
    background: -moz-linear-gradient(top, #FFFFFF, #EDEDED);
    background: linear-gradient(to bottom, #FFFFFF, #EDEDED);
    top:0px;
    height: 50px;
    display: none;
    z-index: 10;
    border-bottom: 1px solid rgb(219, 219, 219);
    width:100%;
}

.mobile > a {
    float:right;
    width: 50%;
    padding: 7px;
    color: black;
    text-align: center;
}

.mobile-open {
    background-color: #8a6852;
    color: white;
    position: fixed;
    top:50px;
    bottom:0px;
    width:100%;
    z-index: 1000;
    overflow: auto;
    display: none;
}

.mobile-contact-open {
    color:white;
    padding: 20px;
}

.mobile-contact-open button {
    float: left;
    margin-top: 25px;
    width: 150px;
    background-color: #8a6852 !important;
}

.mobile-menu-open ul {
    float:right;
    width:100%;
    padding:0px;
    margin:0px;
    list-style-type: none;
}

.mobile-menu-open li {
    float:right;
    width:100%;
}

.mobile-menu-open a {
    float:right;
    width:100%;
    padding:15px !important;
    font-size: 22px;
    color:white !important;
    border-bottom: 1px solid #e4e4e4;
}


@media screen and (max-width: 1400px) {

    .wrap {
        width: 100%;
        padding: 0px 15px;
    }

    .cover {
        width: 100%;
    }

}

@media screen and (max-width: 1000px) {


    .header {
        margin-top: 50px;
    }
    
    .menubar {
        display: none;
    }
    
    .mobile {
        display: block;
    }

    .right, .left {
        width: 100%;
        padding: 0px;
        border: 0px;
    }

}

@media screen and (max-width:700px) {

    .header-left {
        display: none;
    }

    .box {
        width: 100%;
        margin-left: 0px;
    }

    .half {
        width: 100%;
        padding: 0px !important;
    }

    .half iframe {
        margin-top: 20px;
    }

    .slogan {
        font-size: 22px;
        padding: 20px;
    }

    .bighalf {
        width: 100%;
        margin-bottom: 30px;
    }
    
    .smallhalf {
        width: 100%;
        padding: 0px;
    }

    .contactshort-form label {
        width: 100%;
        padding: 0px;
    }

    .contactshort-form .button {
        width: 50%;
        margin-top: 25px !important;
    }

    .footer-row {
        width: 100%;
        padding-bottom: 25px;
    }

}